/* =========================================
   超大屏设备专属样式 (Min Width: 2001px)
========================================= */

.header {
  max-width: 100% !important;
  margin: 0 !important;
}

.about-cards {
  max-width: 1600px;
  margin: 0 auto;
}

.project-images img {
  width: 100%;
  height: 250px;
  max-width: 100%;
  object-fit: cover;
}